Problem med Growl Mail i OS X 10.6

Tråden skapades och har fått 18 svar. Det senaste inlägget skrevs .
1

Nån som har hört nåt om när Growl funkar till Mail igen?

Laddade nyss ner Beta 1.2b7 men det blev ingen skillnad.

Man får skilja på själva Growl-programmet, och GrowlMail som är en plugin till Mail, som gör att Mail kan "prata" med Growl.

Growl (beta-versionen) funkar väl alldeles utmärkt i 10.6, tycker jag.

Det är väl snarare GrowlMail som behöver en uppdatering, kanske...?

Ursprungligen av Jesper Ohlsson:

Det är väl snarare GrowlMail som behöver en uppdatering, kanske...?

Hur uppdaterar man plugin:en då?

Ursprungligen av kjellebelle:

Hur uppdaterar man plugin:en då?

Genom att ladda ner den senaste versionen av Growl, öppna "Extras"-mappen, och installera GrowlMail.

Ursprungligen av Jesper Ohlsson:

Genom att ladda ner den senaste versionen av Growl, öppna "Extras"-mappen, och installera GrowlMail.

Nu funkar notifieringen men jag får fortfarande följande felmeddelande, konstigt?!?

Precis, Growl fungerar bra för mig, men det är värre med GrowlMail. Varje gång jag startar upp mail dyker texten upp att det inte fungerar med 4.1, trots att jag bockat av det i inställningarna för Growl, lite lätt störande.

1.2b4 funkar utmärkt för mig (GrowlMail också då). Visste inte ens att 1.2b7 fanns ute...

Får fortfarande upp samma felmeddelande, trots installation av senaste Growl, samt installation av GrowlMail, mycket frustrerande.

  • Medlem
  • Halmstad
  • 2009-09-29 12:12

Nu finns den skarpa Growl 1.2 ute.

Ni som har problem, testa köra uninstall applikationen för growlmail innan ni installerar den nya versionen av growlmail.

Growl mail funkar inte återigen efter uppdatering

Efter dagens stora uppdatering från Apple så funkar ånyo inte Growl för mail.

Nån som har en lösning?

Verkligen trist att detta händer så ofta

Ovanstående inlägg (#11 och 12) har flyttats hit från en annan tråd. Det behövs inte en ny tråd för detta, utan det går alldeles utmärkt att fortsätta i den här tråden.

/Mod

  • Medlem
  • Sollentuna
  • 2009-11-10 17:37
Ursprungligen av kjellebelle:

Efter dagens stora uppdatering från Apple så funkar ånyo inte Growl för mail.

Nån som har en lösning?

Lösningen är att uppdatera UUID för GrowlMail med värdena från Mail.app och Message.Framework. Googla på growlmail och 10.6.2 så hittar du länkar.

Ursprungligen av frazze:

Lösningen är att uppdatera UUID för GrowlMail med värdena från Mail.app och Message.Framework. Googla på growlmail och 10.6.2 så hittar du länkar.

Återigen förutsätts det att alla fattar data-jiddisch vilket jag inte gör. Går det att få detta på lite enklare dataspråk? (jag hittade alltså det du menade men jag fattar pga språkförbistring inte hur man skall göra).

Glöm ovanstående, jag lyckades få till det ändå (fast jag skulle inte kunna göra om det).

Senast redigerat 2009-11-10 18:59
  • Medlem
  • Sollentuna
  • 2009-11-10 21:08
Ursprungligen av kjellebelle:

Återigen förutsätts det att alla fattar data-jiddisch vilket jag inte gör. Går det att få detta på lite enklare dataspråk? (jag hittade alltså det du menade men jag fattar pga språkförbistring inte hur man skall göra).

Jo, det finns nämligen ingen färdig applikation att dubbel-klicka på. Allt arbete är manuellt. Och det är viktigt att man gör rätt sak i rätt ordning. Därför tycker jag inte att det är helt orimligt att jag uttryckte på det viset. Kanske just för att miniminivå förutsätter att man vet vad det är och vilka program som ska vändas. För det har hänt fler än en (1) gång att man har gjort utförliga anvisningar för vanliga användare och fått ovett (aka skit) när vederbörande inte har följt anvisningen och det inte fungerar. Men bortsett från det är allt bra...

Ursprungligen av kjellebelle:

Glöm ovanstående, jag lyckades få till det ändå (fast jag skulle inte kunna göra om det).

Men då så. Då är du ju en i gänget...

  • Medlem
  • Sollentuna
  • 2009-11-10 08:53

Men du ska vara glad att Mail.app säger till dig numera. Förut så slutade det bara att fungera. I det tysta...

Egentligen är jag en vänlig själ...........;)

Lite sen nyhet, kanske... Men 13/12 släpptes en ny version av GrowlMail, och nu ska den vara kompatibel med Mail i Snow Leopard 10.6.2.

GrowlMail

  • Medlem
  • Halmstad
  • 2010-01-17 10:12
Ursprungligen av Jesper Ohlsson:

Lite sen nyhet, kanske... Men 13/12 släpptes en ny version av GrowlMail, och nu ska den vara kompatibel med Mail i Snow Leopard 10.6.2.

Det hade jag helt missat! Tack för denna "sena" nyhet!

1
Bevaka tråden